BODY  {
	font-family : Arial, Helvetica, Verdana, Geneva, sans-serif;
	color : #000000;
	font-size : x-small;
}

P  {
	font-size : x-small;
	font-family : Arial, Helvetica, Verdana, Geneva, sans-serif;
	color : #000000;
}



TABLE  {
	font-size : x-small;
	font-family : Arial, Helvetica, Verdana, Geneva, sans-serif;
	color : #000000;
}


A  {
	color : #FFFFFF;
	font-family : Arial, Helvetica, Verdana, Geneva, sans-serif;
	font-weight : bold;
	text-decoration : underline;
}

A:Visited  {
	color : #FFFFFF;
	font-family : Arial, Helvetica, Verdana, Geneva, sans-serif;
	font-weight : bold;
}

A:Active  {
	color : #FFFF00;
	font-family : Arial, Helvetica, Verdana, Geneva, sans-serif;
	text-decoration : none;
	font-weight : bold;
}

A:Hover  {
	color : #FFFF00;
	font-family : Arial, Helvetica, Verdana, Geneva, sans-serif;
	font-weight : bold;
	text-decoration : none;
}

